# Generated by Django 4.2.1 on 2023-05-16 11:22

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('forum', '0005_merge_20230516_0419'),
        ('forum', '0005_merge_20230516_1715'),
    ]

    operations = [
    ]
